Determin if request has been routed

- « Yaf_Request_Abstract::isPut

- Yaf_Request_Abstract::isXmlHttpRequest »

- PHP Manual
- Yaf_Request_Abstract
- Determin if request has been routed

# Yaf_Request_Abstract::isRouted

(Yaf >=1.0.0)

Yaf_Request_Abstract::isRouted — Determin if request has been routed

### Description

public Yaf_Request_Abstract::isRouted(): bool

### Parameters

This function has no parameters.

### Return Values

boolean